ranger-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Colm O hEigeartaigh <cohei...@apache.org>
Subject Re: Review Request 59636: RANGER-1625 - Upgrade SOLR dependency to 5.5.4
Date Thu, 08 Jun 2017 10:08:16 GMT


> On June 8, 2017, 2:50 a.m., Qiang Zhang wrote:
> > How should we consider upgrading compatibility?

I don't follow...are you saying there is an issue upgrading to 5.5.4? It's only a minor upgrade
so there should be no issues.


- Colm


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/59636/#review177275
-----------------------------------------------------------


On May 30, 2017, 10:31 a.m., Colm O hEigeartaigh wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/59636/
> -----------------------------------------------------------
> 
> (Updated May 30, 2017, 10:31 a.m.)
> 
> 
> Review request for ranger.
> 
> 
> Bugs: RANGER-1625
>     https://issues.apache.org/jira/browse/RANGER-1625
> 
> 
> Repository: ranger
> 
> 
> Description
> -------
> 
> We should upgrade the SOLR dependency from 5.5.1 to 5.5.4 due to a vulnerability in Apache
Commons Fileupload:
> 
> https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3092
> 
> 
> Diffs
> -----
> 
>   pom.xml 35c85866 
> 
> 
> Diff: https://reviews.apache.org/r/59636/diff/1/
> 
> 
> Testing
> -------
> 
> 
> Thanks,
> 
> Colm O hEigeartaigh
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message